{
  "about": {
    "license": "GPL-2 | GPL-3",
    "license_family": "GPL3",
    "summary": "Functions, data sets, examples, demos, and vignettes for the book Christian Kleiber and Achim Zeileis (2008), Applied Econometrics with R, Springer-Verlag, New York. ISBN 978-0-387-77316-2. (See the vignette for a package overview.)"
  },
  "build": {
    "rpaths": [
      "lib/R/lib/",
      "lib/"
    ]
  },
  "package": {
    "name": "r-aer",
    "version": "1.2_4"
  },
  "requirements": {
    "build": [
      "r-base",
      "r-formula >=0.2_0",
      "r-car >=2.0_1",
      "r-lmtest",
      "r-sandwich",
      "r-survival >=2.37_5",
      "r-zoo"
    ],
    "run": [
      "r-base",
      "r-formula >=0.2_0",
      "r-car >=2.0_1",
      "r-lmtest",
      "r-sandwich",
      "r-survival >=2.37_5",
      "r-zoo"
    ]
  },
  "source": {
    "fn": "AER_1.2-4.tar.gz",
    "url": [
      "http://cran.r-project.org/src/contrib/AER_1.2-4.tar.gz",
      "http://cran.r-project.org/src/contrib/Archive/AER/AER_1.2-4.tar.gz"
    ]
  },
  "test": {
    "commands": [
      "\"%R%\" -e \"library('AER')\""
    ]
  }
}